{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4fb6818e67cb3d96e179",
  "position": {
    "x": 2.3881578863168365,
    "y": 118.00000000000068,
    "z": 1000,
    "height": 980,
    "width": 772.61538461538464,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Ins组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "110d4c0f48db4f21e391",
  "isHidden": true
}